Impossible to make update

Discussion in 'ESET Smart Security v4 Beta Forum' started by silvermiri, Dec 29, 2008.

Thread Status:
Not open for further replies.
  1. silvermiri

    silvermiri Registered Member

    Joined:
    Dec 29, 2008
    Posts:
    7
    I recently downloaded a copy of NOD32 4.0. Impossible to make update because of the general compiler error and insufficient installer privileges. What to do? Any suggestion is highly appreciated.
    Thank you
    P.S. I verified the existing of TEMP folder but there is insufficient privileges.
     
  2. CivilTaz

    CivilTaz Registered Member

    Joined:
    Nov 19, 2008
    Posts:
    146
  3. Eagle Creek

    Eagle Creek Global Moderator

    Joined:
    Jul 27, 2004
    Posts:
    734
    Location:
    The Netherlands
    Silvermiri, asking your question only once is enough. If there's someone who knows an answer, you will get it soon enough.
     
    Last edited: Dec 29, 2008
Thread Status:
Not open for further replies.